M1 Macs and Omnis Latest

Bruno Del Sol bruno.delsol at bydesign.fr
Wed Feb 24 22:04:13 UTC 2021


Hi Das,

The note from Omnis states that they are commited to make10.2 work on M1 Macs, and clearly that's what they are doing. 
I'm sorry one of the revision didn't work on your case.


Regards
Bruno

By Design
http://www.bydesign.fr
Bruno Del Sol
bruno.delsol at bydesign.fr
46, rue de La Tour d'Auvergne
75009 Paris (France)

Le 24/02/2021 à 21:53, Das Goravani a écrit :
> I read Bruno say that the latest 10.2 and 10.1 work on M1 Macs.
>
> My experience with the previous 10.2 was that it did not
>
> Can you say for sure that the latest 10.2 is compatible with M1 Macs?
> _____________________________________________________________
> Manage your list subscriptions at http://lists.omnis-dev.com
> Start a new message -> mailto:omnisdev-en at lists.omnis-dev.com


More information about the omnisdev-en mailing list